<?php
if(!defined('InEmpireCMS'))
{
	exit();
}
//位置
$url="$spacename &gt; $mr[qmname]";
if($classid==3){
	$ltitle='日记';
}else{
	$ltitle='文集';
}
$pagetitle='的'.$ltitle;
include("header.temp.php");

?>
<div id="space_warp" class="space_diary_warp">
        <div class="space_diary_bg">
          <div class="space_diary_content">
            <div class="content">
            	<h2 class="bread_title"><span><?=$ltitle?></span></h2>
                
                <?php
	while($r=$empire->fetch($sql))
	{
		$titleurl=sys_ReturnBqTitleLink($r);//链接
		$fr=$empire->fetch1("select newstext from {$dbtbpre}ecms_news_data_$r[stb] where id='$r[id]' limit 1");
		$newstext=esub($fr[newstext],300);
		$newstext = str_replace(array('&amp;','&quot;','&lt;','&gt;','&#039;'), array('&','"','<','>',"'"), $newstext);
		$bstext=strip_tags($newstext);
		$stext=str_replace("\r\n",'<br />',$bstext);
		//$stext=str_replace("&lt;",'<',$bstext);
	?>
		<div class="c_list_box">
                      <div class="date"><div class="date_warp"><span class="month"><em><?=date("d",$r[newstime])?></em></span><span class="day"><em><?=date("m",$r[newstime])?></em></span></div></div>
                      <dl>
                        <dt><a target="_blank" href="<?=$titleurl?>" title="<?=$r[title]?>"><?=$r[title]?></a></dt>
                        <dd><?=$stext?></dd>
                        <dd class="last"> <a class="read"  target="_blank" href="<?=$titleurl?>" title="<?=$r[title]?>"><span>阅读全文</span></a> <a class="like"  href="javascript:;" data-id="<?=$r[id]?>"><span>喜欢</span><em><?=$r[diggtop]?></em></a> </dd>
                      </dl>
                    </div>
	<?php
	}
	?>
    
                                	
				            <div class="page"> <?=$returnpage?> </div>
                      </div>
        </div>
      </div>
      <!--主要部分结束-->
   
<?php
include("footer.temp.php");
?>
